/* 
 Theme Name:     Divi Child
 Author:         Brothersoft
 Author URI:     http://www.Brothersoft.ml
 Template:       Divi
 Version:        1.0 
*/ 
/* #main-header {
    overflow: hidden;
} */
@font-face {
  font-family: 'Gothamrnd Medium';
  src: url('fonts/gothamrnd-medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/gothamrnd-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/gothamrnd-medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/gothamrnd-medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/gothamrnd-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/gothamrnd-medium.svg') format('svg'); /* Legacy iOS */
}
body, input, textarea, select {
    font-family: 'Gothamrnd Medium',sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Gothamrnd Medium',sans-serif !important;
    font-weight: bold;
}
#top-menu li {
    padding-right: 0px !important;
}
#main-header .container-fluid.clearfix.et_menu_container {
    padding-right: 50px;
    padding-left: 50px;
}
body.et_header_style_left #et-top-navigation nav>ul>li>a, body.et_header_style_split #et-top-navigation nav>ul>li>a {
   padding-bottom: 19px;
    padding-top: 20px;
    padding-left: 12px;
    border-right: 1px solid #00000029;
    padding-right: 38px !important;
}
body.et_header_style_left #et-top-navigation, body.et_header_style_split #et-top-navigation{
    padding-top: 0 !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 22px;
    right: 22px;
}
.sub-menu .sub-menu {
    column-count: 2;
}
#main-footer {
    background: #51af3d linear-gradient(45deg,#038d58,#51af3d) !important;
}
ul#menu-footer-menu {
    display: inline-flex !important;
}
#menu-footer-menu li {
    list-style: none !important;
    margin-right: 25px;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0;
}
.footer-widget li:before {
    display: none;
}
.footer-widget #nav_menu-2 {
    margin-bottom: 15px;
}
.lower-footer p {
    font-size: 12px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 20px !important;
}
.mobile-screens .main-image-mobile {
    float: right;
    width: 150px;
    margin-left: 60px;
}
.mobile-screens .main-text-mobile {
    float: left;
    width: calc(100% - 210px);
}
.mobile-screens .main-text-mobile a {
    padding: 5px 30px;
    border: 1px solid #1e984e;
    border-radius: 15px;
    color: #1e984e;
    transition: all 0.5s;
    display: inline-block;
    margin-top: 20px;
}
.et_pb_gutters3 .blog-grid .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    float: left;
    width: 50%;
    margin: 0;
}
.et_pb_gutters3 .blog-grid .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(2n+1) {
    clear: left;
}
.blog-grid .et_pb_blog_grid .et_pb_image_container {
    float: right;
    width: 240px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: 4px;
    margin-right: 0;
}
.mobile-screens .main-text-mobile a:hover {
    color: #fff;
    background: #1e984e;
}
#top-menu li.mega-menu>ul {
    padding: 30px 140px;
}
#top-menu-nav>ul>li>a:hover {
    border-bottom: 5px solid #47ab41;
}
.ethical-table {
    display: inline-block;
    width: 100%;
    padding: 50px 0;
    text-align: center;
}
.single-ethical-table {
    width: calc( 33% - 60px);
    display: inline-block;
    background: #fff;
    padding: 30px;
    float: left;
    margin: 30px 30px;
    min-height: 583px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    border-radius: 5px;
}
.popup-main {
    position: fixed;
    z-index: 99999999;
    background: #23282d6b;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	display: none;
}
.popup-main.active{
	display: block;
}
.inner-popup-main {
    display: inline-block;
    margin-top: 90px;
    background: #fff;
    height: 500px;
    padding: 30px;
    max-width: 70%;
}
.popup-main .red {
    display: inline-block;
    font-size: 0;
    background: red;
    margin: 0 12px;
}
.yellow.ring-color {
    background-image: url(../../uploads/sites/5/2019/07/orange-cross.png);
    background-size: contain;
    width: 16px;
    height: 16px;
    border: none;
    background-repeat: no-repeat;
    opacity: 0.7;
}
.popup-footer-area {
    margin-top: 10px;
}
.red.ring-color {
    background-image: url(../../uploads/sites/5/2019/07/red-cross.png);
    background-size: contain;
    border: none;
    background-repeat: no-repeat;
    border-radius: 0;
}
.popup-main .green {
    display: inline-block;

    font-size: 0;
    margin: 0 12px;
}
.popup-main .yellow {
    display: inline-block;
    font-size: 0;
    margin: 0 12px;
}
.color-class {
    cursor: pointer;
    border: 1px solid #000;
    padding: 10px 20px;
    border-radius: 5px;
    background: #000;
    color: #fff;
    transition: all 0.5s;
}
.color-class:hover {
    background: transparent;
    color: #000;
}
.company-list li {
    text-align: left;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.23);
    display: inline-block;
    width: 100%;
    margin: 10px 0;
    padding: 6px 50px;
    border-radius: 5px;
}
.breand-images {
    margin: 0;
    float: left;
}

.breand-images img {
    width: 100%;
    max-width: 58px;
    float: left;
    margin-right: 10px;
}

.company_name {
    font-size: 30px;
    display: block;
	    line-height: normal;
}

.indepth-pop a {
    background: #2c1369a8;
    color: #ffffff;
    padding: 12px;
    font-size: 16px;
    border-radius: 5px;
}

.indepth-pop {
    float: right;
    margin: 42px 0;
}
.company-index {
    float: left;
    margin: 16px 20px 0;
    width: 260px;
}
.total_sum {
    float: left;
    margin: 16px 0;
	text-align: center;
}


/* Model */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999999; /* Sit on top */
    padding-top: 30px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content.chart-pop {
    background-color: #fefefe;
    margin: auto;
    padding: 22px 20px 0;
    border: 1px solid #888;
    width: 80%;
    max-width: 650px;
}
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  .company-list li.high {
    background: #2ac228;
}

.company-list li.mid {
    background: #d6ce00;
}

.company-list li.low {
    background: #e30009;
}
.header-page h1 {
    text-align: center;
    padding: 50px 0 0;
}
.breand-images p {
    font-size: 12px;
    line-height: 1.2;
    clear: left;
    margin-top: 10px;
    float: left;
    margin-bottom: 20px;
}

.total_sum h3 {
    font-size: 52px;
    line-height: 1;
}
.company-list {
    max-width: 1000px;
    margin: auto;
}

.modal-content.chart-pop {
    background: #fefefe;
}

.popup-header-main {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.left-popup-title {
    float: left;
}

.right-popup-text {
    float: right;
    margin-top: 20px;
}

.popup-header-main p {
    color: #000;
    margin: 0;
    padding: 0;
}

.popup-header-main h3 {
    color: #000;
    font-size: 40px;
    line-height: 1;
}
p.jcs-company-group {
    margin-bottom: 10px;
}
.popup-chart-main {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.consideration-part, .scoring-part {
    float: left;
    width: calc((100% / 2 ) - 20px );
    background: #fff;
    padding: 20px;
    text-align: left;
    margin-right: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
}
.ethical-double-part {
    float: left;
    width: calc((100% / 2 ) - 0px );
    text-align: center;
}
.ethical-index-box,.ethical-accredited {
    float: left;
    width: 100%;
    background: #fff;
    padding: 34px 10px;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
}
.ethical-double-part .company-score {
    font-size: 69px;
    line-height: 1;
    font-weight: bold;
    font-family: sans-serif;
}
.score-parameters {
    margin-top: 20px;
}
.popup-chart-main ul li {
    display: inline-block;
    width: 100%;
}
.chart-pop .close {
    color: #000;
    font-size: 60px;
    font-weight: lighter;
}
.ring-color {
    display: inline-block;
    margin: auto;
    background: #fff;
    background-image: url(../../uploads/sites/5/2019/07/green-tick.png);
    background-size: contain;
    width: 16px;
    height: 16px;
    border: none;
    background-repeat: no-repeat;
}
.popup-chart-main ul li {
    padding: 0px 0px;
	float: left;
}
.popup-chart-main .scoring-part ul li {
    padding: 2px 0;
}
.parameters {
    float: left;
    margin-bottom: 15px;
}
.ethical-index-box h2 {
    font-size: 16px;
    margin-bottom: 0;
}
.popup-header-main .top-head h4 {
    text-align: center;
}
/*--loader----*/
.loader-shop {
    position: absolute;
    width: 100px;
    height: 100px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateY(-50%);
}
.chart-pop {
    position: relative;
}
.loader-shop >div{
  position: absolute;
  width:50px;height:50px;
  border-radius:50%;
}
.c1{
  left:0;top:0;
  background:#fff;
  animation: c1 2s  infinite alternate ;
}  
.c2{
  left:100%;top:0;
   background: radial-gradient(
       circle, rgb(229, 245, 99) 0%,
       rgb(247, 230, 108) 35%,
       rgb(255, 212, 0) 100%);
  animation: c2 2s infinite alternate ;
}
.c3{
  left:0%;top:100%;
  background: radial-gradient(
        circle, rgb(245, 99, 99) 0%,
        rgb(247, 108, 108) 35%,
        rgb(255, 0, 0) 100%);
  animation: c3 2s infinite alternate ;
}
.c4{
 left:100%;top:100%;
 background: radial-gradient(
        circle, rgb(115, 245, 99) 0%,
        rgb(108, 247, 125) 35%,
        rgb(0, 255, 43) 100%);
  animation: c4 2s infinite alternate ;
}
@keyframes c1{
  0%{}
  25%{}
  50%{}
  75%{}
  100%{left:100%;top:100%;}
}
@keyframes c2{
  0%{}
  25%{}
  50%{}
  75%{}
  100%{left:0%;top:100%;}
}
@keyframes c3{
  0%{}
  25%{}
  50%{}
  75%{}
  100%{left:100%;top:0%;}
}
@keyframes c4{
 0%{}
  25%{}
  50%{}
  75%{}
  100%{left:0%;top:0%;}
}


.list-subjects ul {
    margin: 0;
    padding: 0;
    list-style: none;
    column-count: 2;
}
.list-subjects ul li {
    padding: 5px 0;
}

.list-subjects li a {
    color: #000;
}

.list-subjects h3:not(:first-child) {
    margin-top: 40px;
    display: inline-block;
}
#top-menu li a, .et_search_form_container input
{
	text-transform:capitalize;
}
#top-menu li.current-menu-ancestor.menu-item-has-children a {
    font-weight: 900 !important;
}
.single-subject-home {
    display: inline-block;
    width: 100%;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
}
.single-subject-home h3 {
    width: 30%;
    float: left;
}
.list-subjects .single-subject-home ul {
    width: 70%;
    float: left;
}
.sub-menu .menu-item a {font-size: 18px;}

.sub-menu .sub-menu .menu-item a {
    font-size: 13px;
}

.sub-menu .sub-menu .menu-item:hover a {
    text-decoration: underline !important;
}

.sub-menu .sub-menu .menu-item:hover a {
    background: transparent !important;
}
.scoring-part {
    display: none;
}

.popup-chart-main ul li p {
    float: left;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 0;
}

.popup-chart-main ul li .ring-color {
    float: right;
    margin-left: 20px;
}
.ethical-accredited.no {
    display: none;
}
.ethical-accredited img {
    max-width: 80px;
}
.ethical-accredited h2 {
   font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
}
.consideration-part h2 {
    padding-bottom: 0;
}
.parameters {
    padding-bottom: 0;
	width: 100%;
}
#main-header .nav li.ethical-energy ul a {
    color: #108000;
}
#main-header .nav li.ethical-fashion ul a {
    color: #4E2B8F;
}
#main-header .nav li.ethical-money ul a {
    color: #008481;
}
#main-header .nav li.ethical-tech ul a {
    color: #055393;
}
#main-header .nav li.ethical-drink ul a {
    color: #9C005E;
}
.ethical-accredited a {
    color: #4CAF50;
    text-decoration: underline;
}
@media screen and (max-width: 640px){
	#main-header .et_mobile_menu .sub-menu .sub-menu {
		column-count: 1;
		padding: 0;
	}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    	padding: 10px 0;
	}
	body div#et_top_search {
    	top: 10px;
	}
	.mobile-screens .main-image-mobile {
		width: 100%;
		text-align: center;
	}
	.single-subject-home h3 {
		width: 100%;
	}

	.list-subjects .single-subject-home ul {
		width: 100%;
	}
	.mobile-screens .main-text-mobile {
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}
	.blog-grid .et_pb_blog_grid .et_pb_image_container {
		width: 100%;
		margin: 0;
	}
	#menu-footer-menu li {
		margin: 0;
		display: block;
	}
	ul#menu-footer-menu {
		display: block !important;
		width: 100%;
		text-align: center;
	}
	#footer-widgets .footer-widget .fwidget {
		width: 100%;
	}
	.company-list {
		width: 100%;
	}

	.company-list li {
		padding: 10px;
		text-align: center;
	}

	span.total_sum {
		float: none;
	}

	.indepth-pop {
		float: none;
		margin: 19px 0;
	}

	.breand-images img {
		float: none;
	}

/* 	.consideration-part, .scoring-part {
		display: none;
	} */
	.consideration-part, .scoring-part {
		width: 100%;
	}
	.ethical-double-part {
		width: 100%;
	}

	.ethical-index-box, .ethical-accredited {
		padding: 10px;
	}

	.popup-header-main h3 {
		font-size: 30px;
	}

	.modal-content.chart-pop {
		padding: 10px 20px;
	}

	.right-popup-text {
		float: left;
	}

	.ethical-double-part .company-score {
		font-size: 40px;
	}
	.company-index {
		width: 100%;
		padding: 0;
		margin: 20px 0 0;
	}
	.ethical-double-part h2 {
		font-size: 16px;
	}
	.popup-chart-main ul li .ring-color {
		margin: 0;
	}
	.popup-chart-main ul li {
		padding: 0;
	}
	.modal-content.chart-pop {
		width: 100%;
	}
}
#top-menu li li a {
    padding: 2px 20px;
}
.blog-grid .et_pb_blog_grid .et_pb_salvattore_content .size-1of3:last-child {
    display: none;
}
.et_pb_gutters3 .blog-grid .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    margin-bottom: 0;
}
.et_pb_search_form_hidden {
    display: none !important;
}